div#menu {
  border: solid;  
  padding: 5px;
  position: fixed;
/*   top: 1em; */
  left: 1%;
  width: 12%;      /* Must be less than 20% or the menu may overlap the content */
}

div#main-with-menu {
  margin-left: 20%; /* Create space on the page for the menu */
}

ol.menu
{ 
  list-style: none;
}

/*   background: red; */
a:hover {
  background-color: gold;
}


	 
h1	{ 
  background: #ffffaa;
  border: solid;  
  border-width: thin;  
  color: #0000aa; 
/*  font-family: verdana, arial; */
/*  font-size: small; */
  font-weight:bold;	
  text-transform: uppercase;
  text-align: center; 
}			
		
/* text that i want to look like a box, e.g., a website. this selector
is a class since it starts with a "." well, now it is an id since it
starts with a "#". */

/* #jiggy { */
/*   border-style: dotted; */
/*   margin-top: 4px; */
/*   margin-bottom: 4px; */
/*   text-transform: uppercase; */
/*  } */

/* i like command lines to be set out nicely in a blue box. */
pre     {
  background: #eeeeee;
  border: 1px solid #888888;
  color: black;
  padding: 1em;
  white-space: pre;
}

/* the type of table i like. */
table.nice-table
{  
/* centre elements in cells. */
text-align:center; 
/* centre the table itself. */
margin-left:auto; margin-right:auto;
border: 2px solid; 
border-collapse: collapse;
border-width:  thick; 
border-color: darkred;
empty-cells: show;
}

table.nice-table td,th 
{ 
  border: 1px solid darkred; 
  padding: 2px;
  text-align: left;
}

:target
{
  border: thin solid;
  background-color: #ddeeff; 
  padding: 5px; 
} 

li { clear: both; }

/* http://www.w3schools.com/css/css_float.asp */
img.left {
    float: left;
    margin: 0 0 10px 10px;
}

/* from http://www.w3.org/Style/Examples/007/center.html#block */
img.centred {
    display: block;
    margin-left: auto;
    margin-right: auto }

img.right {
    float: right;
    margin: 0 0 10px 10px;
}
